@charset "utf-8";
/* iplus..CSS Document */
/* font(Noto Sans Japanese) */
@import url(//fonts.googleapis.com/css?family=Open+Sans);
/*  General CSS*/

a{text-decoration: none;}
a:hover {
	transition-property: all;
	transition: 0.3s linear;
	opacity: 0.6;
}

/*  共通 */
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb100 {margin-bottom: 100px !important;}
.fs14 {font-size: 14px;}
.fs18 {font-size: 18px;}
.fs20 {font-size: 20px;}
.fs22 {font-size: 22px;}
.fs24 {font-size: 24px;}
.fs26 {font-size: 26px;}
.fcb {color: #BD9F59;}
.fcr {color:#B02A2C;}
.center {text-align: center;}
.center_l {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.flexbox {
	-webkit-display: flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
}
.flex-center {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.text {line-height: 250%;letter-spacing: 5px;}
.sp_on {display: none;}
a[href^="tel:"] {pointer-events: none;}
.wb {font-weight: bold !important;}


/* ヘッダー
------------------------------------------------------------*/
header {
	width: 95%;
	margin: auto;
	padding: 10px 0 20px;
}
h1 {
	font-size: 12px;
	line-height: 120%;
	margin-bottom: 10px;
}
a.logo-sp {display: none;}
#header-wrap {
	display: flex;
	justify-content: space-between;
}
a.consent{width: 13.3%;}
.header-right {
	width: 13.3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.header-right a.tel {width: 100%;margin-bottom: 4%;}
.header-right a:nth-last-child(-n+2) {width: 48%;}


/* ナビゲーション
------------------------------------------------------------*/
/* pc-nav */
.pc-nav {width: 68%;}
.pc-nav ul {
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.pc-nav ul li:nth-last-child(-n+4) {display: none;}
.pc-nav ul li a {
	display: block;
	text-align: center;
	font-size: .8vw;
}
.pc-nav > ul li {
	background-image: url(../images/nav-line.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 5% auto;
	width: 18%;
	padding: 0 2%;
}
.pc-nav ul li a span {
	display: block;
	font-size: 1.1vw;
	line-height: 100%;
}
.pc-nav ul li:nth-child(3) {
	background: none;
	width: 28%;
}
.pc-nav ul li:nth-child(1),
.pc-nav ul li:nth-child(4){
	background-image: url(../images/nav-line.jpg),url(../images/nav-line.jpg);
	background-repeat: no-repeat;
	background-position: bottom right,bottom left;
}

/* ドロワー */
.drawer-hamburger {display: none !important;}
.icon-menu::after{
	display: block;
	padding-top: 10px;
	content: 'menu' !important;
	font-size: 12px !important;
	color: #fff;
}
.drawer-hamburger {
	width: 2.2rem !important;
	padding: 8px .6rem 3px !important;
	position: fixed;
	border-radius: 5px;
	top: 5px !important;
	right: 5px !important;
	background: #000000 !important;
}
.drawer-hamburger-icon,.drawer-hamburger-icon:after,.drawer-hamburger-icon:before {background-color: #fff !important;height: 1px !important;}
.drawer-open .drawer-hamburger-icon {background-color: transparent !important;}
.drawer-hamburger-icon:after {top: 8px !important;}
.drawer-hamburger-icon:before {top: -8px !important;}
.drawer-open .drawer-hamburger-icon:after, .drawer-open .drawer-hamburger-icon:before {top: 0 !important;}
.drawer-nav {z-index: 3 !important;width: 220px !important;}
.drawer--right.drawer-open .drawer-hamburger {right: 225px !important;}
.drawer-overlay {z-index: 2 !important;}

/* この下でデザイン */
.drawer-menu {
	background-image: url(../images/crown.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	background-size: 30px;
	padding: 60px 10px 0 !important;
	margin-top: 30px;
}
.drawer-menu li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #000000;
}
.drawer-menu li a {
	display: block;
	font-size: 12px;
	text-align: center;
	line-height: 100%;
}
.drawer-menu li a span {
	display: block;
	font-size: 15px;
	letter-spacing: 2px;
	line-height: 100%;
	margin-bottom: 3px;
}
.drawer-menu li:nth-child(3) {display: none;}
.drawer-menu li:nth-last-child(4) {border-bottom: none;}
.drawer-menu li:nth-last-child(-n+4) {
	display: block;
	border-bottom: none;
	margin-bottom: 10px;
	padding-bottom: 0;
}
.drawer-menu li:nth-last-child(4) a {
	border: 1px solid #BD9F59;
	font-size: 14px;
	padding: 10px;
	letter-spacing: 4px;
	color: #BD9F59;
}
.drawer-menu > li:last-child ul {
	display: flex;
	justify-content: space-between;
	background: none !important;
	width: 100%;
	padding: 0 !important;
}
.drawer-menu > li:last-child ul li {width: 48%;}

/* フッター
------------------------------------------------------------*/
footer {
	width: 100%;
	background: #000000;
	padding: 15px;
}
footer p {color: #ffffff;}


/* メインビジュアル
------------------------------------------------------------*/
#main-area {width: 100%;}
.contact-fixed {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}


/* TOPページコンテンツ
------------------------------------------------------------*/
.slide1 { max-width:780px; margin:0 auto 15px;}
.slide1 .itemDisplay { background:#ccc}
.slide1 img { max-width:100%；}

.inview {transition: .8s;}
.inview {
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.inview-on {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
@media all and (-ms-high-contrast: none) {
	.inview {
		transition: 0;
		opacity: 1.0;
		transform: translate(0,0); 
		-webkit-transform: translate(0,0);
	}
}
#page-top {
	position: fixed;
	bottom: 20px;
	right:0;
	z-index: 1;
}
#page-top a:hover {opacity: 0.5;}
.content-top {padding: 120px 0;}
.content {padding: 30px 0 120px;}
.innerbox {
	max-width: 1200px;
	width: 90%;
	margin: auto;
}
.inner-box {
	width: 90%;
	margin: auto;
}
.copy {
	line-height: 300%;
	letter-spacing: 5px;
}
.decoration-box1,.decoration-box2 {
	display: flex;
	justify-content: center;
}
.decoration-box1::before {
	content: '';
	display: block;
	width: 4vw;
	height: 6.5vw;
	background-image: url(../images/decoration-before.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	align-self: flex-end;
	margin-right: 4%;
}
.decoration-box1::after {
	content: '';
	display: block;
	width: 4vw;
	height: 6.5vw;
	background-image: url(../images/decoration-after.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-left: 4%;
}
.decoration-box1 p {font-size: 1.3vw;}
.decoration-box2::before {
	content: '';
	display: block;
	width: 4vw;
	height: 6.5vw;
	background-image: url(../images/decorationB-before.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	align-self: flex-end;
	margin-right: 4%;
}
.decoration-box2::after {
	content: '';
	display: block;
	width: 4vw;
	height: 6.5vw;
	background-image: url(../images/decorationB-after.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-left: 4%;
}
.top-title {
	width: 90%;
	margin: 0 auto 80px;
	text-align: center;
}
.top-title p {
	position: relative;
	text-align: center;
}
.top-title p img {
	position: relative;
	z-index: 2;
	display: inline-block;
	background-color: #fff;
}
.top-title p::before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background-color: #000000;
	border-radius: 10px;
}
.top-title h2 {
	font-size: 20px;
	letter-spacing: 4px;
}
.menu-list {
	max-width: 1400px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
.menu-list li {width: 25%;}
.menu-list li > div {
	padding: 0 8%;
	border-right: 1px solid #000000;
}
.menu-list li::after {
	content: '';
	display: block;
	width: 84%;
	margin: 40px auto;
	height: 1px;
	background: #000000;
}
.menu-list li:nth-child(4n) > div {border-right: none;}
.menu-list li a {
	display: block;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	line-height: 120%;
	padding-left: 20px;
	margin-bottom: 5px;
}
.menu-list li a:hover {color: #bd9f59;}
.menu-list li div p {
	background-image: url(../images/icon-b.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	line-height: 120%;
	padding-left: 20px;
	margin-bottom: 5px;
}
.subtitle {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.subtitle::before {
	display: block;
	width: 19px;
	height: 30px;
	content: '';
	background-image: url(../images/subtitle-before.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin-right: 10px;
}
.subtitle::after  {
	display: block;
	width: 22px;
	height: 30px;
	content: '';
	background-image: url(../images/subtitle-after.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin-left: 10px;
}
a.contact-btn {
	display: block;
	margin: auto;
	width: 537px;
}
.img-box {
	display: flex;
	align-items: flex-start;
}
.img-box > img {
	display: block;
	margin-right: 40px;
	height: auto;
	flex-shrink:0;
}
.flow > li:not(:last-child) {
	background-image: url(../images/arrow-b.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 75px;
	margin-bottom: 50px;
}
.number-text {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-bottom: 10px;
}
.number-text h3 {
	line-height: 100%;
	letter-spacing: 5px;
	padding-left: 10px;
}
.flow .contact-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flow .contact-area li {width: 48%;}
.flow .contact-area li a {
	display: block;
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
	padding: 15px 10px;
}
.flow .contact-area li:first-child a {background: #bd9f59;}
.flow .contact-area li:last-child a {background: #000000;}
.info-box > ul {width: 50%;}
.info-box > ul li {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 2px dotted #000000;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.info-box > ul li:last-child {margin-bottom: 0;}
.info-box > ul li h3 {width: 120px;}
.info-box > ul li p {width: calc(100% - 120px);}
.info-box > div {width: 46%;}
.info-box > div > div {
	width: 100%;
	background: #bd9f59;
	padding: 10px;
}
.info-box > div > div ul {
	background: #ffffff;
	border-radius: 10px;
	padding: 15px 10px;
}
.info-box > div > a {
	display: block;
	background-image: url(../images/blog-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 15px;
	text-align: center;
	padding: 10px 40px;
}
.info-box > div > a img {
	max-width: 350px;
	width: 90%;
}
.map {width: 100%;height: 450px;}
#mailformpro {
	width: 100%;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	padding: 10px 0 30px;
}
.form {width: 100%;}
.form dl {
	border-bottom: 1px solid #C8C8C8;
	width: 100%;
	padding: 20px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.form dl:last-child {border-bottom: none;}
.form dl dt {
	width: 300px;
	text-align: left;
}
.form dl dt .must {
	background: #000000;
	color: #ffffff;
	font-size: 14px;
	border-radius: 5px;
	padding: 2px 15px;
	margin-right: 5px;
}
.form dl dd {
	width: calc(100% - 300px);
	padding: 0 30px 0 50px;
	border-left: 2px solid #000000;
}
.form dl dd ul.birthday {display: flex;}
.form dl dd ul.birthday li {
	margin-right: 20px;
	display: flex;
	align-items: center;	
}
.form dl dd ul.reservation > li {margin-bottom: 20px;}
.form dl dd ul.reservation > li:last-child {margin-bottom: 0;}
.form dl dd ul.reservation > li ul {display: flex;align-items: center;}
.form dl dd ul.reservation > li ul li {margin-right: 15px;}
.form dl dd ul.reservation > li p {margin-bottom: 5px;}
.form input,.form select,.form input[type="date"] {
	border: none;
	background-color: #EEEEEE;
	height: 40px;
	border-radius: 5px;
	outline: none;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400 !important;
	padding: 10px;
}
.form textarea {
	border: none;
	background-color: #EEEEEE;
	height: 200px;
	border-radius: 5px;
	outline: none;
	width: 70%;
	font-family: "Yu Mincho", "YuMincho", serif;
	font-weight: 400 !important;
	padding: 10px;
}
.form .wm {width: 50%;}
.form .wl {width: 90%;}
.form dl dd ul.birthday select {width: 100px;margin-right: 5px;}
.form dl dd ul.reservation input,.form dl dd ul.reservation select {width: 180px;}
.form input:focus,
.form select:focus,
.form textarea:focus {
	background-color: #ffffff;
	border: 1px solid #000000 !important;
}
.form input[type="date"]::-webkit-inner-spin-button{
	-webkit-appearance: none;
}
.form input[type="date"]::-webkit-clear-button{
	-webkit-appearance: none;
}
.privacy p {
	border: 1px solid #C8C8C8;
	padding: 30px;
	margin-bottom: 20px;
}
.form-btn {
	text-align: center;
}
.reserve {
	text-align: center;
	margin-top: 4rem;
}
select,input[type="date"] {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.blog-list {
	width: 100%;
	background-image: url(../images/blog-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right center;
	border-radius: 20px;
	padding: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.blog-list h2 {
	width: 210px;
	border-right: 2px solid #000000;
}
.blog-list > a {
	display: block;
	width: 140px;
	border: 2px solid #000000;
	text-align: center;
	border-radius: 5px;
	padding: 12px 0;
}
.blog-list > a:hover {background: #000000;color: #ffffff;}
.blog-list ul {width: calc(100% - 410px);}
.blog-list ul li {display: flex;}
.blog-list ul li:not(:last-child) {margin-bottom: 15px;}
.blog-list ul li p {line-height: 120%;margin-right: 10px;}
.blog-list ul li a {line-height: 120%;}
.blog-list ul li a:hover {text-decoration: underline;}


/* 下層ページコンテンツ
------------------------------------------------------------*/
/* 共有
---------------------------------*/
#inner-main .sp {display: none;}
#pankuzu {
	max-width: 1200px;
	width: 90%;
	margin: auto;
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;
}
#pankuzu li a {
	display: block;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	margin-right: 10px;
}
#pankuzu li a:hover {text-decoration: underline;}
.pagelink {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.pagelink a {
	display: block;
	width: 19%;
	height: 60px;
	position: relative;
	border: 1px solid #bd9f59;
	border-radius: 10px;
}
.pagelink a.four-parts {
	width: 24%;
}
.pagelink a span {
	line-height: 120%;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	text-align: center;
	width: 100%;
	padding: 10px;
	color: #bd9f59;
}
.pagelink a:hover {background: #bd9f59;opacity: 1.0;}
.pagelink a:hover span {color: #fff;}
.title {
	width: 90%;
	margin: 0 auto 80px;
	text-align: center;
	position: relative;
	background-image: url(../images/crown.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 40px;
}
.title div {
	position: relative;
	text-align: center;
}
.title div h2 {
	position: relative;
	z-index: 2;
	display: inline-block;
	margin: 0 30px;
	padding: 0 30px;
	background-color: #fff;
	text-align: center;
	font-size: 28px;
	line-height: 110%;
}
.title div::before {
	position: absolute;
	top: 50%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background-color: #000000;
	border-radius: 5px;
}
.title div h2 span {
	display: block;
	font-size: 18px;
	letter-spacing: 4px;
}
.c2 {width: 48%;margin: 1%}
.c3 {width: 31%;margin: 1%;}
.c3:nth-child(n+4) {margin-top: 40px;}
.c4 {width: 23%;}
.c5 {width: 18%;margin: 1%;}
.b-box {
	background:
		linear-gradient(45deg,  transparent 10px, #000000 10px),
		linear-gradient(135deg, transparent 10px, #000000 10px),
		linear-gradient(225deg, transparent 10px, #000000 10px),
		linear-gradient(315deg, transparent 10px, #000000 10px);
	background-position: left bottom,left top,right top,right bottom;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	padding: 1px;
}
.b-box > div {
	background:
		linear-gradient(45deg,  transparent 10px, #ffffff 10px),
		linear-gradient(135deg, transparent 10px, #ffffff 10px),
		linear-gradient(225deg, transparent 10px, #ffffff 10px),
		linear-gradient(315deg, transparent 10px, #ffffff 10px);
	background-position: left bottom,left top,right top,right bottom;
	background-size: 50% 50%;
	background-repeat: no-repeat;
}
.pd40 {padding: 40px;}
.pd320 {padding: 30px 20px;}
.trouble-list {
	padding-left: 20px;
	list-style: url(../images/pointer01.png);
}
.trouble-list li::after {
	content: url(../images/pointer02.png);
	padding-left: 10px;
}
.trouble-list li:not(:last-child) {margin-bottom: 15px;}
.about-box dl {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 2px dotted #dcdcdc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.about-box dl:last-child {margin-bottom: 0;}
.about-box dl dt {width: 130px;}
.about-box dl dd {width: calc(100% - 130px);}
.table {width: 100%;}
.table tr th:first-child {width: 26%;}
.table tr th:not(:first-child) {width: 37%;}
.table tr th {
	background: #000000;
	color: #ffffff;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 10px 0;
}
.table tr td {
	border: 1px solid #cccccc;
	padding: 10px;	
}
.table tr td:first-child {
	background: #eeeeee;
	text-align: center;
	vertical-align: middle;
}
.ls {padding-left: 20px;list-style: url(../images/pointer01.png);}
a.btn {
	display: block;
	max-width: 360px;
	width: 90%;
	margin: auto;
	text-align: center;
	background: #bd9f59;
	border: 1px solid #bd9f59;
	color: #fff;
	padding: 10px;
}
a.btn:hover {
	border: 1px solid #bd9f59;
	background: #fff;
	color: #bd9f59;
}
.accordion {width: 100%;}
.accordion dt {
	width: 100%;
	background-color: #ededed;
	background-image: url(../images/question.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding: 15px 15px 15px 55px;
	font-weight: bold;
	margin-bottom: 20px;
	border-radius: 10px;
	cursor: pointer;
}
.accordion dt:hover {opacity: .8;}
.accordion dd {
	display: none;
	padding: 0 30px 40px 55px;
	background-image: url(../images/answer.png);
	background-repeat: no-repeat;
	background-position: 20px top;
}
.w900 {
	max-width: 900px;
	width: 100%;
	margin: auto;
}
.feebox {width: 100%;}
.feebox > li {
	border-bottom: 2px dotted #c9c9c9;
	display: flex;
	justify-content: space-between;
}
.feebox > li > p,.feebox > li > span {display: block;padding: 15px 0;}
.feebox > li ul {
	padding-left: 20px;
	width: 100%;
}
.feebox > li ul li {
	border-bottom: 2px dotted #c9c9c9;
	display: flex;
	justify-content: space-between;
}
.feebox > li ul li:last-child {border-bottom: none;}
.feebox > li ul li p,.feebox > li ul li span {display: block;padding: 10px 0;}
.feebox > li > span,.feebox > li ul li span {
	width: 200px;
	text-align: right;
	line-height: 120%;
}
.feebox > li > p,.feebox > li ul li p {
	width: calc(100% - 200px);
	line-height: 120%;
}
.case {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.case-picture {
	width: 40%;
	margin: auto;
	text-align: center;
}
.case li {width: 31%;margin: 1%;}
.position-list {
	display: flex;
	flex-wrap: wrap;
}
.position-list li {
	width: 23%;
	margin: 1%;
}
.blog-wrap li > p,.blog-detail > p {letter-spacing: 5px;}
.blog-wrap li h3 {
	background-image: url(../images/pointer01.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding: 0 0 10px 18px;
	border-bottom: 2px dotted #e0e0e0;
	margin-bottom: 15px;
}
a.btn2 {
	display: block;
	max-width: 320px;
	margin: auto;
	text-align: center;
	background: #000000;
	color: #fff;
	padding: 6px;
}
.pager {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pager span,.pager a {
	display: block;
	line-height: 100%;
	font-size: 18px;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 6px;
}
.pager a {border: 1px solid #000000;}
.pager a:hover {background: #000000;color: #ffffff;}
.pager span {
	background: #bd9f59;
	border: 1px solid #bd9f59;
	color: #ffffff;
}
#blog-title {
	width: 100%;
	height: 30vw;
	background-color: #f1f1f1;
	background-image: url(../blog/images/detail-main.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 56% auto;
	position: relative;
}
#blog-title h2 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 37%;
	left: 8%;
	background-image: url(../blog/images/detail-title.png);
	background-repeat: no-repeat;
	padding: 30px 0 0 40px;
	font-size: 1.8vw;
}
.blog-detail .b-box > div {padding: 50px;}
.blog-detail > a {
	display: block;
	width: 537px;
	margin: auto;
}
.entry p{margin-bottom:30px;font-size:18px;}
.bnr-box {display: flex;flex-wrap: wrap;}
.bnr-box li {width: 18%;margin: 1%;}
.contact-bnr {
	max-width: 700px;
	width: 100%;
	margin: auto;
	position: relative;
}
.contact-bnr a {
	display: block;
	position: absolute;
	left: 55%;
	width: 42%;
}
.contact-bnr a.contact-tel {top: 60%;}
.contact-bnr a.contact-form {top: 75%;}
#inner-title {
	width: 100%;
	position: relative;
}
#inner-title p {
	position: absolute;
	width: 80%;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
	text-align: center;
	background-image: url(../images/crownW.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 35px;
	font-size: 1.7vw;
	letter-spacing: 5px;
}
#inner-title.male p {
	background-image: url(../images/crown-w.png);
	color: #fff;
}
.menu-link {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.menu-link > p {
	margin: 0 5%;
	width: 26%;
	text-align: center;
	order: 2;
}
.menu-link ul:first-child {order: 1;}
.menu-link ul:last-child {order: 3;}
.menu-link ul {width: 26%;}
.menu-link ul li a {
	display: block;
	border: 1px solid #000;
	border-radius: 5px;
	text-align: center;
	padding: 5px;
	margin: 5% 0;
}
.menu-link ul li a:hover {
	background: #000;
	color: #fff;
	opacity: 1.0;
}
.list {padding-left: 20px;}
.list li {list-style: url(../images/icon.png);}
.menu-detail {border-top: 4px dotted #000;}
.menu-detail > li {
	padding: 100px 0;
	border-bottom: 4px dotted #000;	
}
a.ul {text-decoration: underline;}
.discount-bnr > div {padding: 30px 5%;}
.discount-bnr ul li {width: 23%;margin: 1%;}


/* 追加分
------------------------------------------------------------*/
.list-box li:not(:last-child){margin-bottom: 10px;}
.list-box{width: 100%;}

.topics-price {
	width: 60%;
	display: inline-block;
	padding: 0.5rem;
	background: #d2bb86;
}

.topics-price em {
	font-style: normal;
	font-size: 32px;
}

.screen-reader-text,
.prev.page-numbers,
.next.page-numbers {
	display: none;
}

.nav-links {
	text-align: center;
}

.nav-links a {
	border: solid 1px #bd9f59;
	margin: 0 0.5rem;
	line-height: 100%;
	color: #bd9f59;
	font-size: 1em;
	background: #fff;
}

.nav-links .current {
	padding: 0.5rem 1rem;
	color: #fff;
	background: #bd9f59;
}

.nav-links a {
	padding: 0.5rem 1rem;
}

.benefits-list {
	margin-bottom: 2rem;
	padding: 1rem;
	font-size: 20px;
	text-align: center;
	background: #e0ca97;
}

.epilation-announce {
	display: block;
	margin-bottom: 3rem;
	color: #d63941;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
}

.pagelink.divid-four a {
	width: 24%;
}

.link-button {
	width: 40%;
	height: 3.8rem;
	border: 1px solid #bd9f59;
	border-radius: 10px;
	margin: 1rem auto 2rem;
	padding: 1rem;
	display: block;
	text-align: center;
}

.link-button:hover {
	opacity: 1.0;
	background: #bd9f59;
}

.link-button span {
	color: #bd9f59;
}

.link-button:hover span {
	color: #fff;
}

.youtube-link {
	width: 100%;
	margin: 4rem auto 0;
	text-align: center;
}

.youtube-link img {
	width: 50%;
	display: block;
	margin: 0 auto 0.5rem;
}


/*----------------------------------------------------------*/
/* レスポンシブ
------------------------------------------------------------*/
/* 376px以上から
------------------------------------------------------------*/
@media only screen and (min-width:376px){

	.youtube-link img {
		width: 20%;
	}

}

/* 1200px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1200px){
	.img-box > img {width: 360px;margin-right: 30px;}
	.topics-price {
		width: 90%;
		line-height: 1.3;
	}

	.topics-price em {
		font-size: 28px;
	}

}

/* 1020px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1020px){
	a[href^="tel:"]{pointer-events: auto;}
	.fs16 {font-size: 12px;}
	.fs18 {font-size: 14px;}
	.fs20 {font-size: 16px;}
	.fs22 {font-size: 16px;}
	.fs24 {font-size: 18px;}
	.fs26 {font-size: 18px;}
	.text {line-height: 180%;}
	.mb100 {margin-bottom: 50px !important;}
	.mb80 {margin-bottom: 40px !important;}
	.mb50 {margin-bottom: 30px !important;}
	.mb40 {margin-bottom: 30px !important;}
	.mb30 {margin-bottom: 20px !important;}
	#page-top {width: 50px;height: auto;}
	.drawer-hamburger {display: block !important;}
	header {padding: 5px 0 10px;}
	h1 {font-size: 10px;padding-right: 55px;}
	a.consent,.header-right {display: none;}
	a.logo-sp {
		display: block;
		width: 200px;
		margin: auto;
	}
	.contact-fixed {display: none;}
	.content-top {padding: 60px 0;}
	.content {padding: 30px 0 60px;}
	.decoration-box1 p {font-size: 14px;}
	.copy {line-height: 220%;letter-spacing: 0px;}
	.top-title {margin: 0 auto 40px;}
	.top-title p {margin-bottom: 3px;}
	.top-title p img {width: auto;height: 35px;}
	.top-title p::before {height: 2px;}
	.top-title h2 {font-size: 14px;letter-spacing: 2px;}
	.menu-list li {width: calc(100% / 3);}
	.menu-list li::after {margin: 25px auto;}
	.menu-list li:nth-child(4n) > div {border-right: 1px solid #000000;}
	.menu-list li:nth-child(3n) > div {border-right: none;}
	.subtitle::before {width: 10px;height: 16px;margin-right: 6px;}
	.subtitle::after  {width: 11px;height: 16px;margin-left: 6px;}
	.menu-list li img {max-width: 150px;width: 80%;}
	a.contact-btn {
		max-width: 400px;
		width: 90%;
	}
	.img-box > img {width: 280px;}
	.flow > li:not(:last-child) {
		padding-bottom: 50px;
		margin-bottom: 30px;
		background-size: 36px;
	}
	.number-text img {height: 40px;}
	.flow .contact-area li a {padding: 8px;letter-spacing: 0;}
	.info-box > ul li h3 {width: 80px;}
	.info-box > ul li p {width: calc(100% - 80px);}
	.map {height: 300px;}
	.form dl {padding: 10px 0;}
	.form dl dt {width: 200px;}
	.form dl dt .must {font-size: 12px;padding: 2px 10px;}
	.form dl dd {width: calc(100% - 200px);padding: 0 20px 0 20px;}
	.form dl dd ul.birthday li {margin-right: 10px;}
	.form dl dd ul.reservation > li {margin-bottom: 10px;}
	.form dl dd ul.reservation > li ul li {margin-right: 10px;}
	.form input,.form select,.form input[type="date"] {height: 30px;padding: 0 10px;}
	.form textarea {height: 120px;width: 70%;}
	.form .wm {width: 60%;}
	.privacy p {padding: 20px;}
	#pankuzu {padding-top: 10px;}
	#pankuzu li a {padding-right: 22px;margin-right: 5px;}
	.title {
		margin: 0 auto 40px;
		background-size: 25px;
		padding-top: 25px;
	}
	.title div h2 {
		margin: 0 10px;
		padding: 0 20px;
		font-size: 17px;
		line-height: 130%;
	}
	.title div::before {height: 3px;}
	.title div h2 span {font-size: 14px;letter-spacing: 2px;}
	.pd40 {padding: 25px;}
	.pd320 {padding: 20px;}
	.c5 .pd320 {padding: 20px 5px;}
	.trouble-list li:not(:last-child) {margin-bottom: 5px;}
	.about-box dl {padding-bottom: 5px;margin-bottom: 5px;}
	.about-box dl dt {width: 100px;}
	.about-box dl dd {width: calc(100% - 100px);}
	.accordion {width: 100%;}
	.accordion dt {
		background-size: 15px;
		padding: 15px 15px 15px 45px;
		margin-bottom: 15px;
	}
	.accordion dd {padding: 0 30px 30px 45px;background-size: 15px;}
	.case li {width: 48%;margin: 1%;}
	.number {height: 50px;width: auto;}
	.text {line-height: 200%;letter-spacing: 0;}
	.position-list li {width: 48%;}
	.blog-list {border-radius: 10px;padding: 30px 5%;}
	.blog-list h2 img {width: 100px;}
	.blog-list h2 {width: 130px;}
	.blog-list > a {width: 110px;padding: 10px 0;}
	.blog-list ul {width: calc(100% - 270px);}
	.blog-list ul li:not(:last-child) {margin-bottom: 10px;}
	.pager span,.pager a {font-size: 14px;padding: 4px 8px;margin: 3px;}
	.blog-detail .b-box > div {padding: 30px;}
	.blog-detail > a {max-width: 400px;width: 90%;}
	.bnr-box li {width: 23%;}
	#inner-title p {
		background-size: 25px;
		padding-top: 25px;
		font-size: 2vw;
	}
	.menu-detail > li div img {max-width: 250px;width: 70%;}
	.menu-detail > li {padding: 50px 0;}
	.discount-bnr > div {padding: 0;}
	.discount-bnr.b-box {background: #fff;}

}


/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	.sp_non {display: none;}
	.sp_on {display: block;}
	.center_l {text-align: left;}
	#main-area > img {content: url(../images/main-sp.jpg);}
	.menu-list li a,.menu-list li p {
		font-size: 12px;
		background-size: 12px;
		background-position: left top;
		padding-left: 15px !important;
	}
	.img-box {flex-wrap: wrap;}
	.img-box > img {
		max-width: 320px;
		width: 90%;
		margin: 0 auto 20px;
	}
	.img-box > div {width: 100%;}
	.number-text {flex-wrap: wrap;justify-content: center;}
	.number-text h3 {width: 100%;text-align: center;margin-top: 10px;}
	.info-box > ul {max-width: 500px; width: 100%;margin: 0 auto 30px;}
	.info-box > div {max-width: 500px;margin: auto; width: 100%;}
	.info-box > div > a img {
		max-width: 250px;
		width: 90%;
	}
	.info-box > div > a {padding: 15px;border-radius: 5px;}
	.decoration-box2 {
		padding: 15px;
		background-image: url(../images/decorationB-before.jpg),url(../images/decorationB-after.jpg);
		background-repeat: no-repeat;
		background-position: left bottom,right top;
		background-size: 35px;
	}
	.decoration-box2 p {text-align: left;line-height: 180%;}
	.decoration-box2::before,.decoration-box2::after {display: none;}
	.form dl {padding: 15px 0;}
	.form dl dt {width: 100%;margin-bottom: 10px;}
	.form dl dd {width: 100%;padding: 0;border-left: none;}
	.form dl dd ul.birthday {display: flex;}
	.form dl dd ul.birthday li {margin-right: 10px;}
	.form textarea {width: 100%;}
	.form .wm {width: 80%;}
	.form .wl {width: 100%;}
	.form dl dd ul.birthday select {width: 70px;margin-right: 2px;}
	.form dl dd ul.reservation input,.form dl dd ul.reservation select {width: 135px;}
	#inner-main .pc {display: none;}
	#inner-main .sp {display: block;}
	.pagelink a,
	.pagelink a.four-parts,
	.pagelink.divid-four a {
		width: 90%;
		max-width: 400px;
		margin: 0 auto 10px;
		height: auto;
		position: static;
	}
	.pagelink a span {
		transform: translate(0,0);
		position: static;
		padding: 8px;
	}
	.link-button {
		width: 90%;
	}
	.c2 {width: 100%;margin: 0;}
	.c3 {max-width: 450px;width: 100%;margin: auto;}
	.c3:nth-child(n+4) {margin-top: 0;}
	.c2:not(:last-child),
	.c3:not(:last-child) {margin-bottom: 30px !important;}
	.c4 {width: 48%;}
	.c4:not(:nth-last-child(-n+2)) {margin-bottom: 30px;}
	.c5 {max-width: 150px; width: 31%;margin: 1%;}
	.table tr th {font-size: 12px;padding: 5px 0;}
	.table tr td {font-size: 12px;padding: 5px;}
	.feebox > li > p,.feebox > li > span {display: block;padding: 10px 0;}
	.feebox > li ul {padding-left: 15px;}
	.feebox > li ul li p,.feebox > li ul li span {display: block;padding: 6px 0;}
	.feebox > li > span,.feebox > li ul li span {width: 90px;}
	.feebox > li > p,.feebox > li ul li p {width: calc(100% - 90px);}
	.blog-list {flex-wrap: wrap;}
	.blog-list h2 {width: 100%;text-align: center;border-right: none;margin-bottom: 20px;}
	.blog-list ul {width: 100%;margin-bottom: 20px;}
	.blog-list > a {padding: 5px;width: 150px;margin: auto;}
	#blog-title {
		height: auto;
		background-color: #f1f1f1;
		background-image: url(../blog/images/detail-mainSP.jpg);
		background-position: center top;
		background-size: 100%;
		padding-top: 58%;
	}
	#blog-title h2 {
		position: static;
		transform: translateY(0);
		width: 90%;
		margin: auto;
		padding: 15px 0 8% 22px;
		font-size: 16px;
		background-size: 40px;
	}
	.entry p{margin-bottom:15px;font-size:14px;}
	#inner-title img {content: url(../images/titleSP-bg.jpg);}
	#inner-title.male img {content: url(../epilation-male/images/titleSP-bg.jpg);}
	#inner-title p {font-size: 17px;line-height: 120%;}
	.menu-link > p {width: 40%;margin: 0 2%;}
	.menu-link ul {width: 28%;}
	.menu-link ul li a {font-size: 12px;padding: 5px;}

	/* 追加分
	------------------------------------------------------------*/
	.list-box .c2{margin-bottom: 0!important;}
	.list-box li:not(:last-child){margin-bottom: 5px;}

	.benefits-list {
		margin-bottom: 1rem;
		padding: 0.5rem;
		text-align: left;
	}

	.benefits-list li {
		font-size: 16px;
	}

}

/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
	a.logo-sp {width: 160px;}
	.decoration-box1 {flex-wrap: wrap;}
	.decoration-box1 p {order: 2;font-size: 12px;}
	.decoration-box1::before {
		width: 100%;
		height: 40px;
		background-size: auto 40px;
		background-position: left bottom;
		order: 3;
	}
	.decoration-box1::after,.decoration-box2::after {
		width: 100%;
		height: 40px;
		background-size: auto 40px;
		background-position: top right;
		order: 1;
	}
	.menu-list li {width: 50%;}
	.menu-list li:nth-child(3n) > div {border-right: 1px solid #000000;}
	.menu-list li:nth-child(2n) > div {border-right: none;}
	.flow .contact-area li {width: 100%;}
	.flow .contact-area li:first-child {margin-bottom: 10px;}
	.about-box dl dt,.about-box dl dd {width: 100%;}
	.about-box dl dt {color: #bd9f59;}
	.case li {width: 90%;margin: 1.5% auto;}
	.c4 {width: 100%;}
	.c4:not(:nth-last-child(-n+2)) {margin-bottom: auto;}
	.c4:not(:last-child) {margin-bottom: 30px;}
	.position-list li {width: 95%;margin: 0 auto 30px;}
	.position-list li:last-child {margin: 0 auto;}
	.position-list li img {width: 110px;}
	.blog-list ul li {flex-wrap: wrap;}
	.blog-list ul li a {width: 100%;display: block;}
	.bnr-box li {width: 48%;}
	.contact-bnr a {left: 52%;width: 46%;}
	.contact-bnr a.contact-tel {top: 55%;}
	.contact-bnr a.contact-form {top: 70%;}
	.discount-bnr ul li {width: 48%;margin: 1%;}

	.case-picture {
		width: 100%;
	}

}


